/* 
===================================================================================================
The main page elements 
===================================================================================================
*/	
body {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	line-height:14px;
	background: #262626;
	margin:0;
	text-align:center;
	font-size:12px;
	} 
#wrapper{
	width:881px;
	position:relative;
	top:0px;
	margin:auto;
	text-align:left;
	z-index: 1;
	}
		
	
#page{
	width:881px;
	top:0px;
	text-align:left;
	background:#fff;
	float:left;
	margin-bottom:80px;
	}	
	
	
	
/* Header Images ==========================================================================================================*/
#header-river-tours{width:881px;display:block;position:relative;top:0px;height:145px;text-indent:-9999px;background: url('images/header-river-tours.gif');}
#header-anniversary-party{width:881px;display:block;position:relative;top:0px;height:145px;text-indent:-9999px;background: url('images/header-anniversary-party.gif');}
#header-what-when{width:881px;display:block;position:relative;top:0px;height:145px;text-indent:-9999px;background: url('images/header-what-when.gif');}
#header-internet-cafe{width:881px;display:block;position:relative;top:0px;height:145px;text-indent:-9999px;background: url('images/header-internet-cafe.gif');}

#header-the-camp{width:881px;display:block;position:relative;top:0px;height:145px;text-indent:-9999px;background: url('images/header-the-camp.gif');}
#header-open-space{width:881px;display:block;position:relative;top:0px;height:145px;text-indent:-9999px;background: url('images/header-open-space.gif');}

#header-the-capital{width:881px;display:block;position:relative;top:0px;height:145px;text-indent:-9999px;background: url('images/header-the-capital.gif');}
#header-timecritical{width:881px;display:block;position:relative;top:0px;height:145px;text-indent:-9999px;background: url('images/header-timecritical.gif');}
#header-support{width:881px;display:block;position:relative;top:0px;height:145px;text-indent:-9999px;background: url('images/header-support.gif');}
#header-madeup{width:881px;display:block;position:relative;top:0px;height:145px;text-indent:-9999px;background: url('images/header-madeup.gif');}
#header-translation-of-shadows{width:881px;display:block;position:relative;top:0px;height:145px;text-indent:-9999px;background: url('images/header-translation-of-shadows.gif');}	
#header-finger-trigger-bullet-gun{width:881px;display:block;position:relative;top:0px;height:145px;text-indent:-9999px;background: url('images/header-finger-trigger-bullet-gun.gif');}	
#header-provocations{width:881px;display:block;position:relative;top:0px;height:145px;text-indent:-9999px;background: url('images/header-provocations.gif');}	
#header-twilightofthefreakingods{width:881px;display:block;position:relative;top:0px;height:145px;text-indent:-9999px;background: url('images/header-twilightofthefreakingods.gif');}
#header-bibliography{width:881px;display:block;position:relative;top:0px;height:145px;text-indent:-9999px;background: url('images/header-bibliography.gif');}
#header-dream-life-saga{width:881px;display:block;position:relative;top:0px;height:145px;text-indent:-9999px;background: url('images/header-dream-life-saga.gif');}
#header-anatomy{width:881px;display:block;position:relative;top:0px;height:145px;text-indent:-9999px;background: url('images/header-anatomy.gif');}
#header-the-voyage{width:881px;display:block;position:relative;top:0px;height:145px;text-indent:-9999px;background: url('images/header-the-voyage.gif');}
#header-come-together{width:881px;display:block;position:relative;top:0px;height:145px;text-indent:-9999px;background: url('images/header-come-together.gif');}
#header-training{width:881px;display:block;position:relative;top:0px;height:145px;text-indent:-9999px;background: url('images/header-training.gif');}
#header-devising-with-universities{width:881px;display:block;position:relative;top:0px;height:145px;text-indent:-9999px;background: url('images/header-devising-with-universities.gif');}
#header-devising-animation-children{width:881px;display:block;position:relative;top:0px;height:145px;text-indent:-9999px;background: url('images/header-animation-children.gif');}
#header-children{width:881px;display:block;position:relative;top:0px;height:145px;text-indent:-9999px;background: url('images/header-children.gif');}
#header-creative-teaching{width:881px;display:block;position:relative;top:0px;height:145px;text-indent:-9999px;background: url('images/header-creative-teaching.gif');}
#header-universities{width:881px;display:block;position:relative;top:0px;height:145px;text-indent:-9999px;background: url('images/header-universities.gif');}
#header-video-chidren{width:881px;display:block;position:relative;top:0px;height:145px;text-indent:-9999px;background: url('images/header-video-children.gif');}
#header-youth-theatre{width:881px;display:block;position:relative;top:0px;height:145px;text-indent:-9999px;background: url('images/header-youth-theatre.gif');}
#header-radio{width:881px;display:block;position:relative;top:0px;height:145px;text-indent:-9999px;background: url('images/header-radio.gif');}
#header-fas{width:881px;display:block;position:relative;top:0px;height:145px;text-indent:-9999px;background: url('images/header-fas.gif');}
#header-broadway-hertz{width:881px;display:block;position:relative;top:0px;height:145px;text-indent:-9999px;background: url('images/header-broadway-hertz.gif');}
#header-carrier-frequency{width:881px;display:block;position:relative;top:0px;height:145px;text-indent:-9999px;background: url('images/header-carrier-frequency.gif');}
#header-street-performance{width:881px;display:block;position:relative;top:0px;height:145px;text-indent:-9999px;background: url('images/header-street-performance.gif');}
#header-eyes-closed{width:881px;display:block;position:relative;top:0px;height:145px;text-indent:-9999px;background: url('images/header-eyes-closed.gif');}
#header-framed{width:881px;display:block;position:relative;top:0px;height:145px;text-indent:-9999px;background: url('images/header-framed.gif');}
#header-space-station{width:881px;display:block;position:relative;top:0px;height:145px;text-indent:-9999px;background: url('images/header-space-station.gif');}
#header-hohoho{width:881px;display:block;position:relative;top:0px;height:145px;text-indent:-9999px;background: url('images/header-hohoho.gif');}
#header-scalextric{width:881px;display:block;position:relative;top:0px;height:145px;text-indent:-9999px;background: url('images/header-scalextric.gif');}
#header-perry-como{width:881px;display:block;position:relative;top:0px;height:145px;text-indent:-9999px;background: url('images/header-perry-como.gif');}
#header-memoirs{width:881px;display:block;position:relative;top:0px;height:145px;text-indent:-9999px;background: url('images/header-memoirs.gif');}
#header-canute{width:881px;display:block;position:relative;top:0px;height:145px;text-indent:-9999px;background: url('images/header-canute.gif');}
#header-bingo{width:881px;display:block;position:relative;top:0px;height:145px;text-indent:-9999px;background: url('images/header-bingo.gif');}
#header-voodoo{width:881px;display:block;position:relative;top:0px;height:145px;text-indent:-9999px;background: url('images/header-voodoo.gif');}
#header-wriggler{width:881px;display:block;position:relative;top:0px;height:145px;text-indent:-9999px;background: url('images/header-wriggler.gif');}
#header-oos{width:881px;display:block;position:relative;top:0px;height:145px;text-indent:-9999px;background: url('images/header-oos.gif');}
#header-good-and-true{width:881px;display:block;position:relative;top:0px;height:145px;text-indent:-9999px;background: url('images/header-good-and-true.gif');}
#header-simple-maths{width:881px;display:block;position:relative;top:0px;height:145px;text-indent:-9999px;background: url('images/header-simple-maths.gif');}
#header-lurid{width:881px;display:block;position:relative;top:0px;height:145px;text-indent:-9999px;background: url('images/header-lurid.gif');}
#header-black-maze{width:881px;display:block;position:relative;top:0px;height:145px;text-indent:-9999px;background: url('images/header-black-maze.gif');}
#header-robin_hood_grand_prix{width:881px;display:block;position:relative;top:0px;height:145px;text-indent:-9999px;background: url('images/header-robin_hood_grand_prix.gif');}	
#header-whitehall-primary{width:881px;display:block;position:relative;top:0px;height:145px;text-indent:-9999px;background: url('images/header-whitehall-primary.gif');}	
#header-suzie-small{width:881px;display:block;position:relative;top:0px;height:145px;text-indent:-9999px;background: url('images/header-suzie-small.gif');}	
#header-cardinals{width:881px;display:block;position:relative;top:0px;height:145px;text-indent:-9999px;background: url('images/header-cardinals.gif');}	
#header-togetherwithlove{width:881px;display:block;position:relative;top:0px;height:145px;text-indent:-9999px;background: url('images/header-togetherwithlove.gif');}	
#header-about{width:881px;display:block;position:relative;top:0px;height:145px;text-indent:-9999px;background: url('images/header-about.gif');}	
#header-portfolio{width:881px;display:block;position:relative;top:0px;height:145px;text-indent:-9999px;background: url('images/header-portfolio.gif');}
#header-history{width:881px;display:block;position:relative;top:0px;height:145px;text-indent:-9999px;background: url('images/header-history.gif');}	
#header-helpful{width:881px;display:block;position:relative;top:0px;height:145px;text-indent:-9999px;background: url('images/header-helpful.gif');}
#header-education{width:881px;display:block;position:relative;top:0px;height:145px;text-indent:-9999px;background: url('images/header-education.gif');}
#header-billesley{width:881px;display:block;position:relative;top:0px;height:145px;text-indent:-9999px;background: url('images/header-billesley.gif');}
#header-contact{width:881px;display:block;position:relative;top:0px;height:145px;text-indent:-9999px;background: url('images/header-contact.gif');}
#header-constance{width:881px;display:block;position:relative;top:0px;height:145px;text-indent:-9999px;background: url('images/header-constance.gif');}
#header-be-proud{width:881px;display:block;position:relative;top:0px;height:145px;text-indent:-9999px;background: url('images/header-be-proud.gif');}
#header-iyf{width:881px;display:block;position:relative;top:0px;height:145px;text-indent:-9999px;background: url('images/header-iyf.gif');}
#header-just-price{width:881px;display:block;position:relative;top:0px;height:145px;text-indent:-9999px;background: url('images/header-just-price.gif');}
#header-oatp{width:881px;display:block;position:relative;top:0px;height:145px;text-indent:-9999px;background: url('images/header-oatp.gif');}
#header-steps{width:881px;display:block;position:relative;top:0px;height:145px;text-indent:-9999px;background: url('images/header-steps.gif');}
#header-tuning{width:881px;display:block;position:relative;top:0px;height:145px;text-indent:-9999px;background: url('images/header-tuning.gif');}
#header-book{width:881px;display:block;position:relative;top:0px;height:145px;text-indent:-9999px;background: url('images/header-book.gif');}
#header-shop{width:881px;display:block;position:relative;top:0px;height:145px;text-indent:-9999px;background: url('images/header-shop.gif');}
#header-thankyou{width:881px;display:block;position:relative;top:0px;height:145px;text-indent:-9999px;background: url('images/header-thankyou.gif');}
#header-commentators{width:881px;display:block;position:relative;top:0px;height:145px;text-indent:-9999px;background: url('images/header-commentators.gif');}
/* end of Header Images ===================================================================================================*/
.twocolumn{
	width:574px;
	float:left;
	margin-left:15px;
	}	
	
.rightcolumn{
	width:277px;
	float:left;
	}	
	
#footertwo{
	width:881px;
	height:145px;
	display:block;		
	background: url('images/footer-html.gif');	
	float:left;
	margin-top:50px;}
	
#footertwo p{
	margin-left:25px;
	font-size:10px;}	
/* 
===================================================================================================
Submenu elements
===================================================================================================
*/	
	
.submenutop{
	margin-top:0px;
	}
.submenu{
	margin-top:7px;
	}	
	
.submenutour{
	margin-top:7px;
	margin-bottom:2px;
	}		
	
.thumbnail{
	margin-right:8px;
	margin-bottom:8px;
	float:left;
	}		
	
.submenu_related{
	margin-top:7px;
	display:block;
	background: #ffcd00;
	}		
	
.submenu_related p{
	margin:5px 0px 0px 10px;
	width:247px;
	overflow:hidden;
	}			
#sidebarsubscribe {
	background: #c7427c url('images/sub_subscribe_new.gif') no-repeat top;
	padding: 30px 10px 10px 10px;
	margin-top:8px;
	color:#FFFFFF
	}
	
#sidebarsubscribe p {
	color:#FFFFFF
	}	
.maintitle{
	margin-bottom:10px;
	}
.fulltitle{
	margin-bottom:10px;
	margin-left:15px;
	float:left}	
	
.currentdiary{
	margin-bottom:10px;
	margin-left:10px;
	float:left}		
/* 
===================================================================================================
Image elements
===================================================================================================
*/	
	
.mainimagesholder{
	width:861px;
	margin-bottom:10px;
	margin-left:15px;
	float:left}		
	
.fullimage{
	width:851px;
	height:260px;
	margin-left:0px;
	float:left;
	}			
	
.essayfullimage{
	width:851px;
	height:260px;
	margin-left:15px;
	float:left;
	margin-bottom:10px;
	clear:right;}				
	
.singlecolumnimage{
	width:277px;
	height:260px;
	margin-right:10px;
	float:left}		
	
.twocolumnimage{
	width:564px;
	height:260px;
	margin-right:10px;
	float:left}					
	
.mainimagesholder p{
	float:left;
	width:600px;
	margin-left:10px;
	margin-bottom:0px;
	margin-top:10px;
	}
.top{
	margin-bottom:10px;
	}
#projectimages{
	width:564px;
	margin:-10px 10px 20px 0px;
	float:left;
	}			
	
#projectimages img{
	margin-top:10px;
	margin-left:10px;
	float:left;
	}				
#commentname, #email, #comment{
	width:400px;
	float:left;}		
	
.cell{
	width:400px;
	clear:both;
	margin-bottom:15px;}				
.shopform{
	margin-left:10px;
	margin-bottom:20px;
	color:#404040;}					
	
/* 
===================================================================================================
Type, links and lists
===================================================================================================
*/	
p {
	color:#404040;
	}
	
	
.twocolumn p{
	margin-left:10px;
	width:515px;
	}
#mainmenu {
	width:881px;
	height:77px;
	display:block;	
	background:#fff;
	}
	
/* 
===================================================================================================
Support Us page elements 
===================================================================================================
*/
.tab_support {
	position: absolute;
	display:block;
	width: 196px;
	height: 37px;
	background: url('images/tab-support.gif');
	text-indent: -9999px;
	top:108px;left:685px;z-index: 2;
	}
.tab_support_on {
	position: absolute;
	display:block;
	width: 196px;
	height: 37px;
	background: url('images/tab-support.gif');
	background-position: -196px 0;
	text-indent: -9999px;
	top:108px;left:685px;z-index: 2;
	}
a.tab_support:link, a.rollover:visited, a.rollover:active {
	background: url('images/tab-support.gif') no-repeat;
}
a.tab_support:hover {
	background-position: -196px 0;z-index: 2;
}
.tab_support_open {
	position: absolute;
	display:block;
	width: 196px;
	height: 37px;
	background: url('images/tab-support-open.gif');
	background-position: -196px 0;
	text-indent: -9999px;
	top:108px;left:685px;z-index: 2;
	}
ul.support-list {
	margin: 0;
	padding: 0;
	list-style: disc;
	position: relative;
	left:25px;width:480px;
	line-height:13px;
	color:#404040; }		
	
/* Helpful Things right hand side button*/
.rollover_helpfulbutton {
	display:block;
	width: 277px;
	height: 30px;
	background: url('images/sub_helpful.gif');
	text-indent: -9999px;
	margin-top:0px;
	margin-bottom:7px;
	}
	
a.rollover_helpfulbutton:link, a.rollover:visited, a.rollover:active {
	background: url('images/sub_helpful.gif') no-repeat;
}
a.rollover_helpfulbutton:hover {
	background-position: -277px 0;
}
/* education right hand side button*/
.rollover_edbutton {
	display:block;
	width: 277px;
	height: 30px;
	background: url('images/sub-education.gif');
	text-indent: -9999px;
	margin-top:0px;
	margin-bottom:7px;
	}
	
a.rollover_edbutton:link, a.rollover:visited, a.rollover:active {
	background: url('images/sub-education.gif') no-repeat;
}
a.rollover_edbutton:hover {
	background-position: -277px 0;
}
/* current portfolio right hand side button*/
.rollover_currentbutton {
	display:block;
	width: 277px;
	height: 30px;
	background: url('images/sub-current.gif');
	text-indent: -9999px;
	margin-top:0px;
	margin-bottom:7px;
	}
	
a.rollover_currentbutton:link, a.rollover:visited, a.rollover:active {
	background: url('images/sub-current.gif') no-repeat;
}
a.rollover_currentbutton:hover {
	background-position: -277px 0;
}
/* project history right hand side button*/
.rollover_projectbutton {
	display:block;
	width: 277px;
	height: 30px;
	background: url('images/sub-project.gif');
	text-indent: -9999px;
	margin-top:0px;
	margin-bottom:7px;
	}
	
a.rollover_projectbutton:link, a.rollover:visited, a.rollover:active {
	background: url('images/sub-project.gif') no-repeat;
}
a.rollover_projectbutton:hover {
	background-position: -277px 0;
}
h5{
	width:247px;
	margin-left:10px;
	margin-bottom:0px;
	font-size:16px;
	font-weight:bold;
	font-style:normal;
	color:#FF5300;
			}			
.unsub{
	margin-left:24px;
		}	
		
h6{
	width:247px;
	margin-left:10px;
	margin-bottom:5px;
	font-size:13px;
	font-weight:bold;
	font-style:normal;
			}					
			
	
/* 
===================================================================================================
About Us page elements 
===================================================================================================
*/	
	
.twocolumnlightblue{
	width:564px;
	float:left;
	background:#def0ff;
	margin-bottom:10px;
	}		
	
.twocolumnlightorange{
	width:564px;
	float:left;
	background:#f5ebde;
	margin-bottom:10px;
	}	
	
.twocolumnwhitewithphoto{
	width:564px;
	float:left;
	background:#fff;
	margin-bottom:10px;
	}					
.people{
	margin:10px 10px 10px 10px;
	float:left;
	}
	
.twocolumnlightorange p{
	width:360px;
	float:left;
	margin-left:0px;
	}	
	
.twocolumnwhitewithphoto p{
	width:360px;
	float:left;
	margin-left:0px;
	}		
	
em	{
	color:#FF5300;
	font-size:12px;
	font-weight:bold;
	font-style:normal;
	}
	
.hline{
	float:left;width:544px;
	border-top:1px solid #ccc;
	margin-left:10px;
	}	
	
.hlineportfolio{
	float:left;width:544px;
	border-top:1px solid #ccc;
	margin:5px 10px 10px 10px;
	}		
	
.hlinecontact{
	float:left;width:544px;
	border-top:1px solid #ccc;
	margin:18px 10px 25px 10px;
	}			
.submenu_aeharris{
	margin-top:0px;
	display:block;
	background: #00abec;
	}	
	
.submenu_aeharris p{
	margin:5px 0px 0px 10px;
	width:247px;
	overflow:hidden;
	}			
.aboutboard{
	width:277px;
	background:#f2d9e3;
	margin-top:8px;
	}
	
.aboutboard p{
	margin:5px 0px 0px 10px;
	width:247px;
	padding-bottom:20px
	}				
/* 
===================================================================================================
Current Projects page elements 
===================================================================================================
*/	
.fullcolumn{
	width:861px;
	float:left;
	margin-left:15px;
	display:block;
	}		
.mainprojectimage{
	width:564px;
	height:285px;
	overflow:hidden;
	float:left;
	margin-left:0px;
	display:block;
	}		
	
.mainprojectblock{
	width:277px;
	height:285px;
	overflow:hidden;
	float:left;
	margin-left:10px;
	display:block;
	background:#c50081}		
	
.mainprojectblock p{
	overflow:hidden;
	margin-left:10px;
	margin-right:10px;
	}			
	
.subproject{
	width:277px;
	height:355px;
	overflow:hidden;
	float:left;
	margin-top:10px;
	margin-right:10px;
	display:block;
	}		
	
.fullcolumn p{
	width:247px;
	margin-left:10px;
	margin-top:0px;
	color:#FFFFFF}				
	
	
#comingsoon{
	float:left;
	width:851px;
	height:171px;
	overflow:hidden;
	margin-top:10px;
	background: url('images/comingsoon.gif');		
	}
	
#comingsoon p{
	margin-top:65px;
	width:520px
	}	
	
#comingsoon_off{
	float:left;
	width:0px;
	height:0px;
	overflow:hidden;
	}	
	
#tickets_on{
	width:564px;
	display:block;
	overflow:hidden;
	margin-top:0px;
	margin-bottom:15px;
	background: url('images/title-tickets.gif');		
	}
	
#tickets_on p{
	margin-top:40px;
	width:520px;
	color:#fff;
	margin-bottom:15px;
	}	
	
#tickets_off{
	width:0px;
	height:0px;
	overflow:hidden;
	}		
	
	
#tickets_on a {
	color: #fff;
	text-decoration: underline;
	}
	
#tickets_on a:visited {
	color: #fff;
	text-decoration: underline;
	}	
	
#tickets_on a:hover {
	color: #ffff00;
	text-decoration: underline;
	}			
	
	
/* Under image/behind type colours for the sub projects - for the main project block colour, amend "#comingsoon" above */
.violet{width:594px;height:355px;display:block;background: #c50081;}	
.orange{width:594px;height:355px;display:block;background: #ff9900;}	
.midgrey{width:594px;height:355px;display:block;background: #808080;}		
.red{width:594px;height:355px;display:block;background: #f00000;}	
.brightgreen{width:594px;height:355px;display:block;background: #a7bb28;}			
.brightblue{width:594px;height:355px;display:block;background: #1fbaff;}	
.purple{width:594px;height:355px;display:block;background: #720072;}	
/* 
===================================================================================================
Helpful Things page elements 
===================================================================================================
*/	
.helpfulessays{width:277px;margin-bottom:10px;padding-bottom:15px;background:#f2d9e3;}
.helpfultalks{width:277px;margin-bottom:10px;padding-bottom:15px;background:#f5ebde;}
.helpfulinterviews{width:277px;margin-bottom:10px;padding-bottom:15px;background:#e6ebcd;}
.helpfulpractical{width:277px;margin-bottom:10px;padding-bottom:15px;background:#f2d9e3;}
.helpfulother{width:277px;margin-bottom:10px;padding-bottom:15px;background:#e6e6e6;}
.author{
	width:277px;
	margin-bottom:10px;
	padding-bottom:15px;
	background:#def0ff;}
.author p{
	margin-left:10px;
	margin-right:20px;}
	
/* 
===================================================================================================
Show page elements 
===================================================================================================
*/	
	
.video {
	margin:10px 10px 20px 10px;}						
	
	
/* 
===================================================================================================
Education and Training 
===================================================================================================
*/	
	
.education{
	float:left;
	margin-left:15px;
	margin-bottom:10px;
	}		
	
.training{
	float:left;
	margin-left:11px;
	margin-bottom:10px;
	}			
	
.educationtype{
	float:left;
	margin-left:10px;
	width:380px;
	}				
	
.trainingtype{
	float:left;
	margin-left:51px;
	width:380px;
	}			
	
.trainingboximage{
	float:left;
	position:absolute;
	bottom:0px;
	right:0px;
	}						
.fullcolumneducation{
	width:851px;
	float:left;
	position:relative;
	margin-left:15px;
	background: url('images/education_background.gif');
	display:block;
	}	
	
		
	
/*  
===================================================================================================
MAIN MENU ROLLOVER CODE
===================================================================================================
*/
/*Latest News */
.rollover_home {
	position: absolute;
	display:block;
	width: 86px;
	height: 55px;
	background: url('images/menu-latest-news.gif');
	text-indent: -9999px;
	margin-left:15px;
	margin-top:12px;
	}
.rollover_home_on {
	position: absolute;
	display:block;
	width: 86px;
	height: 55px;
	background: url('images/menu-latest-news.gif');
	background-position: -86px 0;
	text-indent: -9999px;
	margin-left:12px;
	margin-top:12px;
	}
a.rollover_home:link, a.rollover:visited, a.rollover:active {
	background: url('images/menu-latest-news.gif') no-repeat;
}
a.rollover_home:hover {
	background-position: -86px 0;
}
/* About Us */
.rollover_about {
	position: absolute;
	margin-left:111px;
	display:block;
	width: 84px;
	height: 55px;
	background: url('images/menu-about-us.gif');
	text-indent: -9999px;
	margin-top:12px;
	}
	
.rollover_about_on {
	position: absolute;
	margin-left:111px;
	display:block;
	width: 84px;
	height: 55px;
	background: url('images/menu-about-us.gif');
	background-position: -84px 0;
	text-indent: -9999px;
	margin-top:12px;
	}	
a.rollover_about:link, a.rollover:visited, a.rollover:active {
	background: url('images/menu-about-us.gif') no-repeat;
}
a.rollover_about:hover {
	background-position: -84px 0;
}
/* Current Portfolio */
.rollover_portfolio {
	position: absolute;
	margin-left:205px;
	display:block;
	width: 86px;
	height: 55px;
	background: url('images/menu-current-portfolio.gif');
	text-indent: -9999px;
	margin-top:12px;
	}
	
.rollover_portfolio_on {
	position: absolute;
	margin-left:205px;
	display:block;
	width: 86px;
	height: 55px;
	background: url('images/menu-current-portfolio.gif');
	background-position: -86px 0;
	text-indent: -9999px;
	margin-top:12px;
	}	
a.rollover_portfolio:link, a.rollover:visited, a.rollover:active {
	background: url('images/menu-current-portfolio.gif') no-repeat;
}
a.rollover_portfolio:hover {
	background-position: -86px 0;
}
/* Project History */
.rollover_history {
	position: absolute;
	margin-left:301px;
	display:block;
	width: 86px;
	height: 55px;
	background: url('images/menu-project-history.gif');
	text-indent: -9999px;
	margin-top:12px;
	}
	
.rollover_history_on {
	position: absolute;
	margin-left:301px;
	display:block;
	width: 86px;
	height: 55px;
	background: url('images/menu-project-history.gif');
	background-position: -86px 0;
	text-indent: -9999px;
	margin-top:12px;
	}	
a.rollover_history:link, a.rollover:visited, a.rollover:active {
	background: url('images/menu-project-history.gif') no-repeat;
}
a.rollover_history:hover {
	background-position: -86px 0;
}
/* Helpful Things */
.rollover_helpful {
	position: absolute;
	margin-left:397px;
	display:block;
	width: 86px;
	height: 55px;
	background: url('images/menu-helpful-things.gif');
	text-indent: -9999px;
	margin-top:12px;
	}
	
.rollover_helpful_on {
	position: absolute;
	margin-left:397px;
	display:block;
	width: 86px;
	height: 55px;
	background: url('images/menu-helpful-things.gif');
	background-position: -86px 0;
	text-indent: -9999px;
	margin-top:12px;
	}	
a.rollover_helpful:link, a.rollover:visited, a.rollover:active {
	background: url('images/menu-helpful-things.gif') no-repeat;
}
a.rollover_helpful:hover {
	background-position: -86px 0;
}
/* Education and Training */
.rollover_education {
	position: absolute;
	margin-left:493px;
	display:block;
	width: 86px;
	height: 55px;
	background: url('images/menu-education-training.gif');
	text-indent: -9999px;
	margin-top:12px;
	}
	
.rollover_education_on {
	position: absolute;
	margin-left:493px;
	display:block;
	width: 86px;
	height: 55px;
	background: url('images/menu-education-training.gif');
	background-position: -86px 0;
	text-indent: -9999px;
	margin-top:12px;
	}	
a.rollover_education:link, a.rollover:visited, a.rollover:active {
	background: url('images/menu-education-training.gif') no-repeat;
}
a.rollover_education:hover {
	background-position: -86px 0;
}
/* Get in Touch */
.rollover_contact {
	position: absolute;
	margin-left:589px;
	display:block;
	width: 86px;
	height: 55px;
	background: url(images/menu-get-in-touch.gif);
	text-indent: -9999px;
	margin-top:12px;
	}
	
.rollover_contact_on {
	position: absolute;
	margin-left:589px;
	display:block;
	width: 86px;
	height: 55px;
	background: url(images/menu-get-in-touch.gif);
	background-position: -86px 0;
	text-indent: -9999px;
	margin-top:12px;
	}	
a.rollover_contact:link, a.rollover:visited, a.rollover:active {
	background: url('images/menu-get-in-touch.gif') no-repeat;
}
a.rollover_contact:hover {
	background-position: -86px 0;
}
/* AE Harris*/
.rollover_venue {
	position: absolute;
	margin-left:685px;
	display:block;
	width: 181px;
	height: 55px;
	background: url('images/menu-internet_cafe.gif');
	text-indent: -9999px;
	margin-top:12px;
	}
	
.rollover_venue_on {
	position: absolute;
	margin-left:685px;
	display:block;
	width: 181px;
	height: 55px;
	background: url('images/menu-internet_cafe.gif');
	background-position: -181px 0;
	text-indent: -9999px;
	margin-top:12px;
	}	
a.rollover_venue:link, a.rollover:visited, a.rollover:active {
	background: url('images/menu-internet_cafe.gif') no-repeat;
}
a.rollover_venue:hover {
	background-position: -181px 0;
}
	
/*  
===================================================================================================
SUBMENU ROLLOVER CODE
===================================================================================================
*/
/* Current Portfolio Diary submenu button - slightly larger than normal Diary button*/
.rollover_currentdiary {
	display:block;
	width: 277px;
	height: 39px;
	background: url('images/current-diary.gif');
	text-indent: -9999px;
	margin-left:10px;
	margin-top:0px;
	margin-bottom:7px;
	float:left;}
	
a.rollover_currentdiary:link, a.rollover:visited, a.rollover:active {
	background: url('images/current-diary.gif') no-repeat;
}
a.rollover_currentdiary:hover {
	background-position: -277px 0;
}
/* Diary submenu button*/
.rollover_diary {
	display:block;
	width: 277px;
	height: 30px;
	background: url('images/sub-diary-css.gif');
	text-indent: -9999px;
	margin-top:0px;
	margin-bottom:7px;
	}
	
a.rollover_diary:link, a.rollover:visited, a.rollover:active {
	background: url('images/sub-diary-css.gif') no-repeat;
}
a.rollover_diary:hover {
	background-position: -277px 0;
}
/* Promoter submenu button*/
.rollover_promoter {
	display:block;
	width: 277px;
	height: 30px;
	background: url('images/sub-promoter-css.gif');
	text-indent: -9999px;
	margin-top:0px;
	margin-bottom:7px;
	}
	
a.rollover_promoter:link, a.rollover:visited, a.rollover:active {
	background: url('images/sub-promoter-css.gif') no-repeat;
}
a.rollover_promoter:hover {
	background-position: -277px 0;
}
/* Shop submenu button*/
.rollover_shop {
	display:block;
	width: 277px;
	height: 30px;
	background: url('images/sub-shop-css.gif');
	text-indent: -9999px;
	margin-top:0px;
	margin-bottom:7px;
	}
	
a.rollover_shop:link, a.rollover:visited, a.rollover:active {
	background: url('images/sub-shop-css.gif') no-repeat;
}
a.rollover_shop:hover {
	background-position: -277px 0;
}
/* Stan's people submenu button*/
.rollover_people {
	display:block;
	width: 277px;
	height: 30px;
	background: url('images/sub-people.gif');
	text-indent: -9999px;
	margin-top:0px;
	margin-bottom:7px;
	}
	
a.rollover_people:link, a.rollover:visited, a.rollover:active {
	background: url('images/sub-people.gif') no-repeat;
}
a.rollover_people:hover {
	background-position: -277px 0;
}
/* View Related project submenu buttom*/
.rollover_related {
	display:block;
	width: 277px;
	height: 30px;
	background: url('images/sub-related.gif');
	text-indent: -9999px;
	margin-top:0px;
	margin-bottom:7px;
	}
	
a.rollover_related:link, a.rollover:visited, a.rollover:active {
	background: url('images/sub-related.gif') no-repeat;
}
a.rollover_related:hover {
	background-position: -277px 0;
}
/* Stat Centre button*/
.rollover_statcentre {
	display:block;
	width: 113px;
	height: 113px;
	background: url('images/stat.gif');
	text-indent: -9999px;
	margin-top:15px;
	margin-bottom:15px;
	}
	
a.rollover_statcentre:link, a.rollover:visited, a.rollover:active {
	background: url('images/stat.gif') no-repeat;
}
a.rollover_statcentre:hover {
	background-position: -113px 0;
}
/*  
===================================================================================================
LIST AND LINK STYLES
===================================================================================================
*/
ul {
	margin: 0;
	padding: 0;
	list-style: none;
	position: relative;
	left:0px;
	width:277px;
	line-height:20px;
	}	
	
	
/* Tourdates*/	
	
.tourdates {
	margin-top:2px;
	line-height:18px;
	background: #def0ff;
	}		
	
.tourdates li {
	margin-bottom:1px;
	color: #333;
	line-height:18px;
	padding: 2px 20px 2px 10px;
	border-bottom: 1px solid #fff
	}		
	
	
.tourdateslinks {
	margin-top:2px;
	line-height:18px;
	background: #def0ff;
	}		
	
.tourdateslinks li {
	margin-bottom:1px;
	color: #333;
	line-height:18px;
	padding: 2px 20px 2px 10px;
	border-bottom: 1px solid #fff
	}			
.tourdateslinks li:hover {
	background: #45c6ff;
	}		
	
.tourdateslinks a:hover {
	color: #fff;
	text-decoration: none;
	}			
	
.tourdateslinks a {
	color: #333;
	text-decoration: none;
	width:277px;
	line-height:18px;
	display:block;
	}				
	
/* Related Things list style (on individual project pages) */
.related li{
	width:257px;
	margin-bottom:5px;
	margin-left:10px;
	text-align:left;	
	line-height:15px;
	}	
	
.related {
	padding-bottom:15px;
	}			
	
/* Helpful Things list and list link style*/
	
.helpful {
	margin-top:10px;
	}			
.helpful li{
	width:257px;
	margin-bottom:5px;
	margin-left:10px;
	text-align:left;	
	line-height:15px;
	}	
	
.helpful p{
	margin:10px;
	}					
.helpful li span {
	display: none;
	text-align:left;	
	}
.helpfulessays li:hover span {
	display: block;
	position: absolute; 
	top: 0px; 
	left: -190px; 
	width: 180px;
	z-index: 100;
	color: #333; 
	background: #f2d9e3;
	text-decoration: none;
	text-indent:0px;
	text-align:left;	
	}
	
.helpfultalks li:hover span {
	display: block;
	float:left;
	position: absolute; 
	top: -10px; 
	left: -190px; 
	width: 180px;
	z-index: 100;
	color: #333; 
	background: #f2d9e3;
	text-decoration: none;
	text-indent:0px;
	text-align:left;	
	}	
	
.faqbullets li {
	width:530px;
	margin-left:10px;
	list-style-type:disc;
	list-style-position:inside;
	color:#333;
	font-weight:bold;
	line-height:15px;
	}		
	
#faq  li{
	width:530px;
	margin-left:10px;
	list-style-type:none;
	color:#333;
	font-weight:normal;
	line-height:15px;
	}				
	
	
/* Project anchor text link style (the list running horizontally that links to other sections on the same page)*/	
.showlinks li{
	display:inline;
	list-style-type: none;
	margin-left:3px;}		
	
.showlinks {
	margin-left:7px;
	width:550px;}	
	
.on a {
	color:#FF5300;}		
/* Links */
	
a {
	color: #333;
	text-decoration: underline;
	}
	
#sidebarsubscribe a {
	color: #fff;
	text-decoration: underline;
	}
	
#sidebarsubscribe a:hover {
	color: #333;
	text-decoration: underline;
	}		
	
.fullcolumn a {
	color: #fff;
	text-decoration: underline;
	}
	
.fullcolumn a:hover {
	color: #333;
	text-decoration: underline;
	}			
.fullcolumn a:visited {
	color: #fff;
	text-decoration: underline;
	}	
a:active {
	color: #333;
	text-decoration: underline;
	}
a:hover {
	color: #666;
	text-decoration: underline;
	}
	
a img {
	border: none;
	}	